.featured,
.download {
  text-align: center;
  border-top: solid 10px #F6AC0F;
}
.featured #logo,
.download #logo {
  padding-top: 10%;
}
.featured .title,
.download .title {
  width: 65%;
  margin: 0 auto;
}
.featured .title h1,
.download .title h1 {
  font-weight: 800;
}
.featured .title h2,
.download .title h2 {
  font-weight: 600;
}
.featured .downloadbutton,
.download .downloadbutton {
  width: 15%;
  color: #fff;
  font-weight: 600;
  margin: 5% auto;
  padding: 10px 0px;
  background-color: #F6AC0F;
  border: solid 4px #F6AC0F;
  -moz-border-radius: 70px;
  -webkit-border-radius: 70px;
  border-radius: 70px;
  -moz-box-shadow: 0px 5px 25px Gray;
  -webkit-box-shadow: 0px 5px 25px Gray;
  box-shadow: 0px 5px 25px Gray;
  cursor: pointer;
}
.featured .scrolldown,
.download .scrolldown {
  margin: 0px auto 0px auto;
  width: 150px;
  color: #fff;
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
}
.featured .scrolldown .scroll,
.download .scrolldown .scroll {
  width: 12px;
  height: 30px;
  background: url(../Images/Icons/icon-mouse.png) no-repeat 0 0;
}
.featured .scrolldown p,
.download .scrolldown p {
  width: 138px;
  padding-top: 10px;
}
.textZone {
  background-color: #f0eded;
  color: #756e6e;
  text-align: center;
  padding: 100px 0px;
}
.textZone h3 {
  font-weight: 600;
}
.textZone p {
  font-weight: 400;
}
.arrow-down {
  width: 0px;
  height: 0px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #f0eded;
  margin: 0px auto;
}
.contentList {
  width: 48%;
  margin: 0px auto;
  padding: 80px;
}
.contentList img {
  margin: 10px;
}
.contentList.bigger embed {
  padding: 0px;
}
